langcode: en
status: true
dependencies: {  }
name: 4_3_50_240x180
label: '4:3 50% (240x180)'
effects:
  69d77f83-fc24-493e-b1a5-d0bfbf2a3e92:
    uuid: 69d77f83-fc24-493e-b1a5-d0bfbf2a3e92
    id: image_scale_and_crop
    weight: 1
    data:
      width: 120
      height: 90
      anchor: center-center
  be9f9d53-1576-4be0-8f4a-caf772e988a3:
    uuid: be9f9d53-1576-4be0-8f4a-caf772e988a3
    id: image_convert
    weight: 2
    data:
      extension: webp
